<template>
  <div class="buscador" style="margin : 10px;">
    <b-form inline>
      <h2>Filtrar Por:</h2>
      <b-input id="inline-form-input-name" class="mb-2 mr-sm-2 mb-sm-0" placeholder="Equipo"></b-input>
      <b-input id="inline-form-input-name" class="mb-2 mr-sm-2 mb-sm-0" placeholder="Conferencia"></b-input>
      <b-input id="inline-form-input-username" class="mb-2 mr-sm-2 mb-sm-0" placeholder="División"></b-input>
      <b-form-checkbox v-model="fl_favorito" size="lg" name="check-button" class="mb-2 mr-sm-2 mb-sm-0" switch>Favoritos</b-form-checkbox>
      <b-button variant="primary">Buscar</b-button>
    </b-form>
  </div>
</template>

<script>
export default {
  data() {
    return {
      fl_favorito: false
    };
  }
};
</script>

<style>

</style>